@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:200,200italic,300,300italic,400,400italic,600,900,700,700italic,600italic);
body {
	/*background-image: url('../images/background.jpg') !important;
	background-size:100% 100%;*/
	background: rgb(202,102,164) !important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjY2E2NmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjUlIiBzdG9wLWNvbG9yPSIjZTFjN2QwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjOTZjZGM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjMjI2MjhlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA1MTc1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=) !important;
	background: -moz-linear-gradient(45deg,  rgba(202,102,164,1) 0%, rgba(225,199,208,1) 25%, rgba(150,205,199,1) 50%, rgba(34,98,142,1) 75%, rgba(5,23,95,1) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(202,102,164,1)), color-stop(25%,rgba(225,199,208,1)), color-stop(50%,rgba(150,205,199,1)), color-stop(75%,rgba(34,98,142,1)), color-stop(100%,rgba(5,23,95,1))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(202,102,164,1) 0%,rgba(225,199,208,1) 25%,rgba(150,205,199,1) 50%,rgba(34,98,142,1) 75%,rgba(5,23,95,1) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(202,102,164,1) 0%,rgba(225,199,208,1) 25%,rgba(150,205,199,1) 50%,rgba(34,98,142,1) 75%,rgba(5,23,95,1) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(202,102,164,1) 0%,rgba(225,199,208,1) 25%,rgba(150,205,199,1) 50%,rgba(34,98,142,1) 75%,rgba(5,23,95,1) 100%) !important; /* IE10+ */
	background: linear-gradient(45deg,  rgba(202,102,164,1) 0%,rgba(225,199,208,1) 25%,rgba(150,205,199,1) 50%,rgba(34,98,142,1) 75%,rgba(5,23,95,1) 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca66a4', endColorstr='#05175f',GradientType=1 ) !important; /* IE6-8 fallback on horizontal gradient */
	overflow:hidden;
	width:100%;
	height:100%;
}
#main {
	height:100% !important;
	position:relative;
	top:0%;
}
.effect {
	position:fixed;
	display:block;
	z-index: 10;
	top:0 !important;
	left:0 !important;
	width:1705px;
	height:1159px;
	background-image:url('../images/LUEUR.png');
}
.card {
	position:fixed;
	display:block;
	z-index:500;
	top:10% !important;
	left:5% !important;
	width:449px;
	height:797px;
	background-image:url('../images/CARTE.png');
}
.gift1 {
	position:fixed;
	display:block;
	z-index:500;
	top:40% !important;
	left:65% !important;
	width:350px;
	height:400px;
	background-image:url('../images/CAD0.png');
}
.gift2 {
	position:fixed;
	display:block;
	z-index:500;
	top:50px !important;
	left:75% !important;
	width:81px;
	height:73px;
	background-image:url('../images/CAD1.png');
}
.gift3 {
	position:fixed;
	display:block;
	z-index:500;
	top:5%!important;
	left:40% !important;
	width:120px;
	height:135px;
	background-image:url('../images/CAD2.png');
}
#texte {
	position:fixed;
	display:block;
	z-index:800;
	top:20% !important;
	left:35% !important;
	width:auto;
	height:auto;
	color:#FFF;
}
#scene {
	position:absolute;
	top:0;
	width:100%;
	height:auto;
}
@media all and (max-width:1024px) {
	.effect {
		top:0 !important;
		left:0% !important;
	}
	.card {
		top:5% !important;
		left:-5% !important;
	}
	.gift1 {
		top:30% !important;
		left:60% !important;
	}
	.gift2 {
		top:5% !important;
		left:80% !important;
	}
	.gift3 {
		top:0%!important;
		left:40% !important;
	}
	#texte {
		top:20% !important;
		left:40% !important;
	}
}
@media all and (max-width:853px) {
	.effect {
		top:0 !important;
		left:-50% !important;
	}
	.card {
		display:none !important;
	}
	.gift1 {
		top:15% !important;
		left:60% !important;
	}
	.gift2 {
		top:50px !important;
		left:80% !important;
	}
	.gift3 {
		top:0%!important;
		left:0% !important;
	}
	#texte {
		top:15% !important;
		left:15% !important;
	}
}
@media all and (max-width:480px) {
	.effect {
		top:0 !important;
		left:0% !important;
		width:100%;
	}
	.card {
		display:none !important;
	}
	.gift1 {
		top:30% !important;
		left:0 !important;
	}
	.gift2 {
		top:50px !important;
		left:70% !important;
	}
	.gift3 {
		top:0%!important;
		left:-5% !important;
	}
	#texte {
		top:8% !important;
		left:3% !important;
		width:90%;
		margin:auto;
	}
}
@media all and (width:320px) {
	.effect {
		top:0% !important;
		left:0% !important;
		width:100%;
		background-size:100%;
	}
	.card {
		display:none !important;
	}
	.gift1 {
		top:20% !important;
		left:5% !important;
	}
	.gift2 {
		top:0% !important;
		left:65% !important;
	}
	.gift3 {
		top:5%!important;
		left:-5% !important;
	}
	#texte {
		top:5% !important;
		left:10px !important;
		width:280px;
	}
}
h1 {
	font-family: 'Titillium Web', sans-serif !important;	
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
	font-size: 30px !important;
	font-weight: 700 !important;
}
p {
	font-family: 'Titillium Web', sans-serif !important;
	font-weight:600 !important;
	font-size: 20px !important;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.9);
}
.small {
	font-size:12px !important;
	color:#222;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.9)!important;
}
.btn-bdc { 
  color: #ffffff; 
  background-color: #222222; 
  border-color: #333333; 
  font-family: 'Titillium Web', sans-serif !important;	
  text-transform:none;
  font-size: 18px !important;
  font-weight: 600 !important;
  border-radius:0px !important;
} 
 
.btn-bdc:hover, 
.btn-bdc:focus, 
.btn-bdc:active, 
.btn-bdc.active, 
.open .dropdown-toggle.btn-bdc { 
  color: #ffffff !important; 
  background-color: #444444; 
  border-color: #333333; 
} 
 
.btn-bdc:active, 
.btn-bdc.active, 
.open .dropdown-toggle.btn-bdc { 
  background-image: none; 
} 
 
.btn-bdc.disabled, 
.btn-bdc[disabled], 
fieldset[disabled] .btn-bdc, 
.btn-bdc.disabled:hover, 
.btn-bdc[disabled]:hover, 
fieldset[disabled] .btn-bdc:hover, 
.btn-bdc.disabled:focus, 
.btn-bdc[disabled]:focus, 
fieldset[disabled] .btn-bdc:focus, 
.btn-bdc.disabled:active, 
.btn-bdc[disabled]:active, 
fieldset[disabled] .btn-bdc:active, 
.btn-bdc.disabled.active, 
.btn-bdc[disabled].active, 
fieldset[disabled] .btn-bdc.active { 
  background-color: #222222; 
  border-color: #333333; 
} 
 
.btn-bdc .badge { 
  color: #222222; 
  background-color: #ffffff; 
}

.md-close {
	position:absolute;
	top:10px;
	right:30px;

}